.CP-landing-test-drive .form__wrapper .confirmation__block {
    display: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    width: 100%;
    text-align: left;
}

input.required:invalid, select.required:invalid {
    border: 1px solid red !important;
}

.CP-landing-test-drive .form__wrapper .confirmation__block p {
    padding: 10px 0px;
}

.CP-landing-test-drive .form__wrapper .confirmation__block .carousel__container p{
    font-family: 'alpine_vision';
    font-size: 16px;
    line-height: 18px;
    text-transform: uppercase;
}

.CP-landing-test-drive .form__wrapper .confirmation__block .carousel__container img{
    width: 100%;
    height: auto;
}

.CP-landing-test-drive .form__wrapper .form__fieldErrorMsg {
    visibility: hidden;
    color: #fb8080!important;
    text-align: left;
    padding-left: 0px;
}

.CP-landing-test-drive .form__wrapper .form__fieldErrorMsg.err-visible {
    visibility: visible!important;
}

.CP-landing-test-drive .form__wrapper  .text-second-part {
    display: none;
}

.CP-landing-test-drive .form__wrapper  .text-second-part span {
    font-family: 'alpine_bold';
}




/************************************ TABLETS ************************************/
@media (max-width: 1024px) {
    .CP-landing-test-drive .form__wrapper .confirmation__block {
        margin-left: 30px;
        margin-right: 30px;
        margin-bottom: 30px;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    .CP-landing-test-drive .no-small-device {
        display: none;
    }

    .CP-landing-test-drive .form__wrapper .confirmation__block.js-model-infos {
        margin: 0 auto;
    }

    .CP-landing-test-drive .form__wrapper .confirmation__block p {
        -ms-flex-preferred-size: 50%;
            flex-basis: 50%;
        padding: 15px 0px;
    }

    .CP-landing-test-drive .form__wrapper .confirmation__block .carousel__container{
        width: 90%;
        margin: auto;
    }
   

}

/************************************ MOBILE ************************************/
@media (max-width: 767px) {
    .CP-landing-test-drive .form__wrapper .confirmation__block {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    .CP-landing-test-drive .form__wrapper .confirmation__block .carousel__container{
        width: 80%;
        margin: auto;
    }

}